map: Box Station
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 34001
endTick: 147890
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:22:09.6284037
...
